MetacatUI - Feature #6984

Use a cookie to store a draft of the registry form
03/16/2016 12:38 PM - Lauren Walker

Status: Rejected Start date: 03/16/2016
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.12.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 03/21/2016 05:49 PM - Lauren Walker
- Target version changed from 1.11.0 to 1.12.0

#2 - 08/03/2016 10:20 AM - Lauren Walker

- Status changed from New to Rejected

We are replacing the registry with a new web JS editor, so this ticket is no longer needed.

04/19/2024

1/1



http://www.tcpdf.org

